header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20241204.033237'
    fullname: Rocky Linux
    id: Rocky-9.5-20241204.033237
    release: '9.5'
    timestamp: 1733283158.4294856
